@charset "UTF-8";
/* CSS Document */

.testimonialhomebox {
                padding: 1.1rem 1.5rem 0rem 1.5rem;
                text-align: center;
            }
            .logo {
                height: 145px;
                width: 180px;
            }
            section.services .text-col .button {
                border-color: #e56d11;
                color: #e56d11;
            }
            .secondary-nav .care-programs {
                background-color: #018364;
            }
            section.services .text-col .button:hover {
                background-color: #e56d11;
                color: #fff;
            }
            .secondary-nav li a {
                padding: 0.5rem 0.5rem 0.3rem 0.5rem;
            }
            .testimonialcopy {
                font-size: 1.1rem;
            }
            section.welcome .side-nav .title::after {
                border-color: #e56d11 transparent;
            }
            button.alert,
            .button.alert {
                background-color: #a40b29;
                font-size: 0.9rem;
            }
            section.welcome .side-nav .title {
                background-color: #e56d11;
                color: #fff;
                font-weight: 500;
                margin-bottom: 25px;
                padding: 15px;
                position: relative;
                text-transform: uppercase;
            }
            section.welcome .side-nav {
                border: 1px solid #e56d11;
                margin-top: 0%;
                padding: 0;
                text-align: center;
            }
            section.join-the-team-tabs {
                background-color: #edeae8;
                padding: 0;
            }
            ul.tabs {
                margin: 0px 0px 0px 3.5em;
                padding: 0;
                float: left;
                list-style: none;
                height: 32px;
                width: 100%;
            }
            ul.tabs li {
                float: left;
                margin: 0;
                cursor: pointer;
                padding: 0px 1.5em;
                height: 31px;
                line-height: 31px;
                border-left: none;
                font-weight: regular;
                position: relative;
                color: #ffffff;
                min-width: 20%;
            }
            ul.tabs li:hover {
                background-color: rgba(0, 0, 0, 0.2);
            }
            ul.tabs li.active {
                background-color: rgba(0, 0, 0, 0.2);
            }
            .tab_container {
                border-top: none;
                clear: both;
                float: left;
                width: 100%;
            }
            .tab_content {
                padding: 5em 2em 2em 2em;
                font-size: 1.2em;
                display: none;
            }
            .tab_container2 {
                border-top: none;
                clear: both;
                float: left;
                width: 100%;
            }
            .tab_content2 {
                padding: 0em;
                font-size: 1.2em;
                display: none;
            }
            section.join-the-team-tabs {
                background-color: #edeae8;
                padding: 5em 0 0;
            }
            ul.tabsv {
                list-style: none;
                width: 100%;
                padding: 0;
                float: left;
                margin: 0 0 0 0;
                max-width: 25%;
                width: 25%;
                border-right: 1px solid #e56d11;
                min-height: 36rem;
            }
            ul.tabsv li {
                border-left: medium none;
                color: #444;
                cursor: pointer;
                font-size: 0.9em;
                font-weight: bold;
                line-height: 2.2em;
                margin: 0;
                min-width: 25%;
                padding: 1em 2em;
                position: relative;
            }
            ul.tabsv li:hover {
                color: #e56d11;
            }
            ul.tabsv li.active {
                background-color: #e56d11;
                color: #ffffff;
            }
            ul.tabsv li.active:after {
                border-color: transparent #e56d11;
                border-style: solid;
                border-width: 1.5em 0 1.5em 1.5em;
                content: "";
                display: block;
                position: absolute;
                right: -1.5em;
                top: 15%;
                width: 0;
            }
            .tab_containerv {
                border-top: none;
                clear: both;
                float: left;
                width: 100%;
                border: 1px solid #e56d11;
            }
            .tab_contentv {
                font-size: 1.2em;
                display: none;
            }
            ul.tabsi {
                margin: 0;
                padding: 0;
                float: left;
                list-style: none;
                height: 32px;
                width: 100%;
            }
            ul.tabsi li {
                float: left;
                margin: 0 0.8em 0.5em 0em;
                min-width: 9em;
                cursor: pointer;
                padding: 0.5em 1.5em;
                line-height: 20px;
                border-left: none;
                font-weight: regular;
                position: relative;
                color: #ffd9d9;
                background-color: #a40b29;
                border-radius: 0.5em;
                text-align: center;
            }
            ul.tabsi li:after {
                border-color: transparent #a40b29;
                border-style: solid;
                border-width: 0.5em 0 0.5em 0.5em;
                content: "";
                display: block;
                position: absolute;
                right: -0.5em;
                top: 35%;
                width: 0;
            }
            ul.tabsi li.wellbeing:after {
                border-color: transparent #edeae8;
                border-style: solid;
                border-width: 0.5em 0 0.5em 0.5em;
                content: "";
                display: block;
                position: absolute;
                right: -0.5em;
                top: 35%;
                width: 0;
            }
            ul.tabsi li:hover {
                color: #ffffff;
            }
            ul.tabsi li.active {
                color: #ffffff;
            }
            .tab_containeri {
                border-top: none;
                clear: both;
                float: left;
                width: 100%;
            }
            .tab_containeri h5 {
                color: #a40b29;
            }
            .tab_contenti {
                padding: 5em 2em 2em 2em;
                font-size: 1.2em;
                display: none;
            }
            @media only screen and (max-width: 40em) {
                .reveal-modal,
                dialog {
                    margin-top: 10%;
                    min-height: auto;
                }
                .testimonialcopy {
                    font-size: 0.9rem;
                }
                .testimonialname {
                    font-size: 0.7rem;
                }
                section.welcome h1 {
                    font-size: 1.3rem;
                }
            }
            @media only screen and (min-width: 1px)and (max-width: 850px) {
                .testimonialhomebox {
                    padding: 5% 1% 0.5% 1%;
                    text-align: center;
                }
                ul.tabs li {
                    border-left: medium none;
                    color: #ffffff;
                    cursor: pointer;
                    display: vertical;
                    float: right;
                    height: 31px;
                    line-height: 31px;
                    margin: 0;
                    padding: 0;
                    position: relative;
                    width: 100%;
                }
                ul.tabs {
                    float: none;
                    height: 32px;
                    list-style: outside none none;
                    margin: 0em;
                    padding: 0;
                    width: 100%;
                }
                section.how-we-care .tabs .active:after {
                    animation-duration: 0.5s;
                    animation-name: fadeInDown;
                    border-color: #a40b29 transparent;
                    border-style: solid;
                    border-width: 15px 15px 0;
                    bottom: -15px;
                    content: ;
                    display: none;
                    left: 40%;
                    position: absolute;
                    width: 0;
                }
                section.join-the-team-tabs {
                    background-color: #edeae8;
                    padding: -5em 0em 0em 0em;
                }
                ul.tabsv {
                    background-color: #e56d11;
                    float: left;
                    list-style: outside none none;
                    margin: 0;
                    max-width: 25%;
                    padding: 1em 1.5em;
                    width: 25%;
                }
                ul.tabsv li.active:after {
                    border-color: transparent #e56d11;
                    border-style: solid;
                    border-width: 1.5em 0 1.5em 1.5em;
                    content: "";
                    display: block;
                    position: absolute;
                    right: -3em;
                    top: 0%;
                    width: 0;
                }
            }
            @media only screen and (min-width: 1px)and (max-width: 640px) {
                ul.tabsv {
                    background-color: #e56d11;
                    float: none;
                    list-style: outside none none;
                    margin: 0;
                    max-width: 100%;
                    padding: 0em;
                    width: 100%;
                }
                ul.tabsv li {
                    border-left: medium none;
                    color: #ffffff;
                    cursor: pointer;
                    font-size: 0.9em;
                    font-weight: bold;
                    line-height: 31px;
                    margin: 0;
                    min-width: 25%;
                    padding: 1em 1em 0.5em 3em;
                    position: relative;
                }
                ul.tabsv li.active:after {
                    border-color: transparent #e56d11;
                    border-style: solid;
                    border-width: 1.5em 0 1.5em 1.5em;
                    content: "";
                    display: block;
                    position: absolute;
                    right: -1.5em;
                    top: 0;
                    width: 0;
                }
                ul.tabsv li:hover {
                    color: #ffffff;
                    background-color: rgba(0, 0, 0, 0.1);
                }
                ul.tabsv li.active {
                    color: #ffffff;
                    background-color: rgba(0, 0, 0, 0.1);
                }
            }
            @media only screen and (min-width: 1px)and (max-width: 614px) {
                ul.tabsi {
                    float: none;
                    height: 32px;
                    list-style: outside none none;
                    margin: 0;
                    padding: 0;
                    width: 100%;
                }
                .tab_contenti {
                    display: none;
                    font-size: 1.2em;
                    padding: 1em 0 0;
                }
            }